<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
	<title>Boostrap: Introduction and Simple Styles</title>
	<!-- Boostrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="text-center">

	<header>
		<h1>Bootstrap: Introduction and Simple Styles</h1>

	</header>
<!-- Links -->
	<main class="container-fluid">
		<h2>Bootstrap Color Classes</h2>
		<table class="table table-dark">
			<thead>
				<tr>
					<th>Text</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>
						<a href="#" class="text-primary">Primary Link</a>
					</td>
				</tr>

				<tr>
					<td>
						<a href="#" class="text-secondary">Secondary Link</a>
					</td>
				</tr>

				<tr>
					<td>
						<a href="#" class="text-success">Success Link</a>
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-danger">Danger Link</a>
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-warning">Warning Link</a>
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-Info">Info Link</a>
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-light">Light Link</a>
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-dark">Dark Link</a>
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-Muted">Muted Link</a>
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-white">White Link</a>
					</td>
				</tr>
			</tbody>
		</table>

	</main>
<!-- Background  -->
	<main class="container-fluid">
		<h2>Bootstrap Color Classes</h2>
		<table class="table table-dark table-">
			<thead>
				<tr>
					<th>Text</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>
						<a href="#" class="text-primary">Primary Link</a>
					</td>
					<td class="bg-primary text-white">
						Primary Background
					</td>
				</tr>

				<tr>
					<td>
						<a href="#" class="text-secondary">Secondary Link</a>
					</td>

					<td class="bg-secondary text-white">
						Secondary Background
					</td>
				</tr>

				<tr>
					<td>
						<a href="#" class="text-success">Success Link</a>
					</td>

					<td class="bg-success text-white">
						Success Background
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-danger">Danger Link</a>
					</td>

					<td class="bg-danger text-white">
						Danger Background
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-warning">Warning Link</a>
					</td>

					<td class="bg-warning text-white">
						Warning Background
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-Info">Info Link</a>
					</td>

					<td class="bg-info text-white">
						Info Background
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-light">Light Link</a>
					</td>

					<td class="bg-light text-dark">
						Light Background
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-dark">Dark Link</a>
					</td>

					<td class="bg-dark text-white">
						Dark Background
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-Muted">Muted Link</a>
					</td>

					<td class="bg-transparent text-white">
						Transparent Background
					</td>
				</tr>

								<tr>
					<td>
						<a href="#" class="text-white">White Link</a>
					</td>

					<td class="bg-white text-dark">
						White Background
					</td>
				</tr>
			</tbody>
		</table>
	</main>

	<!-- Bootstrap JS Scripts -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>